Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 179270 - Totem will not start after virgin install of FC5test2
Summary: Totem will not start after virgin install of FC5test2
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-29 14:28 UTC by Tim Hedger-Gourlay
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-04 12:43:14 UTC


Attachments (Terms of Use)

Description Tim Hedger-Gourlay 2006-01-29 14:28:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
After a fresh install of FC5 test2 on my AMD64 machine (using the x86_64 version of the DVD iso images) the Totem movie player will not start up.  The problem occurs whether I attempt to play a media file, or simply to start the application from either the pre-configured menu item or by simply typing in totem at a prompt.

Totem produces an error dialog box and exits.

Version-Release number of selected component (if applicable):
totem-1.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. totem
2.
3.
  

Actual Results:  When started from the command line it produces this error output on the console:

(totem:3159): libgnomevfs-WARNING **: Cannot load module `/usr/lib64/gnome-vfs-2.0/modules/libcdda.so' (/usr/lib64/gnome-vfs-2.0/modules/libcdda.so: cannot open shared object file: No such file or directory)

(totem:3159): libgnomevfs-WARNING **: Cannot load module `/usr/lib64/gnome-vfs-2.0/modules/libcdda.so' (/usr/lib64/gnome-vfs-2.0/modules/libcdda.so: cannot open shared object file: No such file or directory)

** (totem:3159): CRITICAL **: egg_recent_view_gtk_create_tooltip: assertion `GTK_IS_WIDGET (menu_item)' failed

** (totem:3159): WARNING **: Trying to connect to an older version of the GNOME screensaver

and then pops up a dialog box saying:
Totem could not startup.
The video output is in use by another application.  Please close the other video applications, or select another video output in the Multimedia Systems Selector.

Expected Results:  The application should have started and displayed the normal totem window for choosing media etc.

Additional info:

Comment 1 John (J5) Palmieri 2006-01-30 16:06:50 UTC
Could you upgrade to the latest rawhide to see if this has been fixed?  Thanks.

Comment 2 John Thacker 2006-05-04 12:43:14 UTC
No response by reporter, closing.  If this appears in the final release of
FC5, feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.